---
name: Gabe Weaver
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Senior
  Product Manager</a>, Plan:Project Management
reports_to: melissaushakov
picture: gabeweaver.jpg
twitter: gabeweaver
gitlab: gweaver
pronouns: he/him
division: Product
departments:
- Product Management
- Product
- Dev PM Team
story: |
  Gabe is motivated by solving really hard problems and building products that fundamentally change the world for better.
  He is relentlessly focused on continuous improvement and regularly speaks at conferences about product management, organizational theory, and building with agility.
  In addition to contributing to GitLab, he enjoys spending time with his family, cycling, flying planes, and attempting to master the art of smoked BBQ ribs.
specialty:
- 'Plan: Project Mangement'
job_title: Senior Product Manager
public: true

